@charset "UTF-8";
/* CSS Document */

.cart-container {
    text-align: center;
    margin: 40px auto;
}

.empty-cart-img {
    width: 200px;
    height: 200px;
    margin-bottom: 20px;
}

.shop-now-btn {
    background-color: #000;
    color: #fff;
    border: none;
    padding: 12px 20px;
    font-size: 16px;
    cursor: pointer;
    transition: background 0.3s ease;
}

